*~
guess
src/config.h

*.gmo
ABOUT-NLS
build-aux/
m4/
po/*.header
po/*.sed
po/*.sin
po/Makefile.in.in
po/Makevars.template
po/POTFILES
po/Rules-*
stamp-*

# https://github.com/github/gitignore/blob/master/Autotools.gitignore
.deps/
.dirstamp
Makefile
Makefile.in
aclocal.m4
ar-lib
autom4te.cache
autoscan-*.log
autoscan.log
compile
config.cache
config.guess
config.h.in
config.log
config.status
config.sub
configure
configure.scan
depcomp
install-sh
ltmain.sh
mdate-sh
missing
py-compile
test-driver
texinfo.tex
ylwrap
